* {
	filter: none !important;
}

/* 
.careerDesc,
div.sidebar li.page_item a,
div.sidebar li.menu-item a *,
.subContent > h1,
.Post-inner,
.happeningsWrapper *,
.anchorB-wrapper *,
.todaySpecial-header,
.subContent > *:not(.menu) .templateWrapper *, 
.subContent > *:not(.menu) .ifhasContentWrap,
body.page-template-page-php .subContent *,
body:not(.woocommerce):not(.page-template-page-shop-php) .subContent > div:not(.menu) h1,
body:not(.woocommerce):not(.page-template-page-shop-php) .subContent > div:not(.menu) h2,
body:not(.woocommerce):not(.page-template-page-shop-php) .subContent > div:not(.menu) h3 {
filter: progid:DXImageTransform.Microsoft.Glow(Color=#000000,Strength=1);
-ms-filter: 'progid:DXImageTransform.Microsoft.dropshadow(OffX=-2, OffY=-2, Color=#000000)progid:DXImageTransform.Microsoft.dropshadow(OffX=-1, OffY=-2, Color=#000000)progid:DXImageTransform.Microsoft.dropshadow(OffX=1, OffY=-2, Color=#000000)progid:DXImageTransform.Microsoft.dropshadow(OffX=1, OffY=-1, Color=#000000)progid:DXImageTransform.Microsoft.dropshadow(OffX=1, OffY=1, Color=#000000)progid:DXImageTransform.Microsoft.dropshadow(OffX=-1, OffY=1, Color=#000000)progid:DXImageTransform.Microsoft.dropshadow(OffX=-2, OffY=1, Color=#000000)progid:DXImageTransform.Microsoft.dropshadow(OffX=-2, OffY=-1, Color=#000000)';
} */
body, html { position: relative !important; }

table {
	border-width: 0px !important;
}

.today-beerThumb { overflow: hidden; }
thead tr:first-child td:first-child {
    border-top-left-radius: 6px !important;
    -moz-border-top-left-radius: 6px !important;
    -webkit-border-top-left-radius: 6px !important;
    border-top-width: 1px !important;    
    border-right-width: 0px !important;    
    border-bottom-width: 0px !important; 
    border-left-width: 1px !important;  
}
thead tr:first-child td:last-child {
    border-top-right-radius: 6px !important;
    -moz-border-top-right-radius: 6px !important;
    -webkit-border-top-right-radius: 6px !important;
    border-top-width: 1px !important;    
    border-right-width: 1px !important;    
    border-bottom-width: 0px !important; 
    border-left-width: 0px !important;  
}

tbody tr td:first-child {
	border-left-width: 1px !important;
}
tbody tr td:last-child {
	border-right-width: 1px !important;
}
tbody tr:last-child td {
	border-bottom-width: 1px !important;
}
tbody tr:last-child td:first-child {
    border-bottom-left-radius: 6px !important;
    -moz-border-bottom-left-radius: 6px !important;
    -webkit-border-bottom-left-radius: 6px !important;
        
    border-right-width: 0px !important;    
    border-bottom-width: 1px !important; 
    border-left-width: 1px !important;  
}
tbody tr:last-child td:last-child {
    border-bottom-right-radius: 6px !important;
    -moz-border-bottom-right-radius: 6px !important;
    -webkit-border-bottom-right-radius: 6px !important;
        
    border-right-width: 1px !important;    
    border-bottom-width: 1px !important; 
    border-left-width: 0px !important;  
}

